using AutoMapper;
using GxPress.Entity;
using GxPress.Result.AddressBookGroup;

namespace GxPress.Mappings
{
    public class AddressBookGroupMapping: Profile
    {
        public AddressBookGroupMapping()
        {
            CreateMap<AddressBookGroup, AddressBookGroupResult>();
        }

    }
}